Subject: Bash startup time error message
From: [email-masked] (Saravanan Mallesan)

4 Sep 1998 19:37:41 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Whenever I invoke bash, I get the following error message
first, followed by the usual bash prompt:
  BASH.EXE: //.bashrc: Invalid argument

I can proceed working with the bash without any problems,
but this error message baffles me.

This message started coming up only after I upgraded to
Sergei's coolview package. What am I doing wrong? Thanks
for any help.

-Santosh

-- 
Dain bramaged.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".